function TracerPolynomeOffset(coefficients, offset, debut_x, fin_x)
    pas=1000;
    
    nombre_coeffs = numel(coefficients);
    hold all;
    iter = (fin_x - debut_x)/pas;
    
    
    points = (debut_x:iter:fin_x)';
    pointsoff = points - offset;
    ptsx = ones(numel(points),1);
    ptsy = zeros(numel(points),1);
    
    for j=1:nombre_coeffs
        ptsy = ptsy + ptsx*coefficients(j);
        ptsx = ptsx.*pointsoff;
    end
    
    plot(points,ptsy, 'LineWidth', 1);
end